/* CSS Document */
body {margin-top: 0px; }
#menu {
padding-top: 17px;
}
.glossymenu, .glossymenu li ul{list-style-type: none; margin: 0;padding: 0;width: 167px; /*WIDTH OF MAIN MENU ITEMS*/border-left: 1px solid white;
}
.glossymenu li{position: relative; }
.glossymenu li a{background: white url(images/glossyback.gif) repeat-x bottom left;font-size: 12px; font-family:Arial, Helvetica, sans-serif;color: white;display: block;width: auto;padding: 5px 0;padding-left: 10px;text-decoration: none;}
.glossymenu li ul{ /*SUB MENU STYLE*/position: absolute; width: 170px; /*WIDTH OF SUB MENU ITEMS*/margin-left: 3px;top: 0;display: none; }
.glossymenu li ul li{float: left;}
.glossymenu li ul a{width: 160px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */}
.glossymenu .arrowdiv{position: absolute;font:12px Verdana, Arial, Helvetica, sans-serif;right: 2px;background: transparent url(images/arrow.gif) no-repeat center right;}
.glossymenu li a:visited, .glossymenu li a:active{color: white; text-decoration:none;}
.glossymenu li a:hover{background-image: url(images/glossyback2.gif);}
/* Holly Hack for IE \*/* html .glossymenu li { float: left; height: 1%; }* html .glossymenu li a { height: 1%; }/* End */

